#!/bin/bash

if [ $(dpkg-query -W -f='${Status}' v4l-utils 2>/dev/null | grep -c "ok installed") -eq 0 ];
then
  echo "Installing rpi receiver Dependencies"
  sudo apt-get update
  sudo apt-get -y install

  echo "Installing v4l environment"
  sudo apt-get install -y v4l-utils --no-install-recommends
fi
#requred to end the plugin install
echo "plugininstallend"
